How to install libquadrule1 on Debian 9 (Stretch)